Subject: Re: Unit_Sw_Version

From: "Hattig, Myron" <[email-masked]>
Date: Tue, 23 Feb 1999 12:01:55 -0800

If there are not any opposing views to this idea expressed by the end of this week, I'll start the process of requesting the IANA to create a new category of numbers.

-myron

> -----Original Message-----
> From: Joseph Joy [mailto:[email-masked]]
> Sent: Monday, February 22, 1999 12:48 PM
> To: [email-masked]
> Subject: Re: Unit_Sw_Version
>
>
> I think we should go thriugh the IANA and I agree with your suggested
> policy.
>
> Thanks,
>
> Joseph.
>
> -----Original Message-----
> From: Hattig, Myron [mailto:[email-masked]]
> Sent: Monday, February 22, 1999 12:23 PM
> To: [email-masked]; Joseph Joy
> Subject: RE: Unit_Sw_Version
>
>
> Hello,
>
> I sent mail to IANA which forwarded the mail to the Area Directors.
> The summary of the response is to read RFC 2434. I read RFC 2434
> and here are my current thoughts.
>
> The safest thing to do is request the IANA to allocate a name
> space titled IEEE 1212 Unit_Sw_Versions. State that these
> numbers are the Unit_Sw_version numbers when the IEEE 1212
> Unit_SpecID equals 0x00005e.
>
> If we agree to request the IANA to allocate Unit_Sw_Version
> values, then we need to provide a policy to the IANA by
> which they can allocate the numbers. The policy we have
> discussed so far is to use the RFC number as the Unit_Sw_Version
> value. If for some reason the authors of another document want
> a value other than the RFC number, then additional policies
> would be needed.
>
> RFC 2434 defines several policies. Among these, I think the
> expert review is most applicable. It requires the IANA to
> maintain a list of expert volunteers. If a request comes
> to the IANA to use a Unit_Sw_Version other than an RFC
> number then the IANA would request the experts to review
> the request to be approved or not.
>
> Do people think we should go through the IANA?
> If yes, are these policies reasonable?
>
> Thanks,
>
> -myron
>